| Home | Libraries | People | FAQ | More

###### params_encoded_view::params_encoded_view (1 of 3 overloads)

Constructor.

###### Synopsis

    params_encoded_view();

###### Description

Default-constructed params have zero elements.

###### Example

    params_encoded_view qp;

###### Effects

    return params_encoded_view( "" );

###### Complexity

Constant.

###### Exception Safety

Throws nothing.